# @alga-psa/cli

Alga command line interface. Thin wrapper that delegates to SDKs.

Usage:

```
npx @alga-psa/cli create extension my-ext
npx @alga-psa/cli create extension my-ui --template ui-gallery --dir ./apps
```

Commands (initial):
- `create extension <name>` – scaffold a client extension project.
- `pack` – package an extension (coming soon).
- `publish` – publish to Alga registry (coming soon).
- `sign` – sign a bundle (coming soon).
